## skanlite 25.04.0

=== debian/changelog ===
skanlite (25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump required version of libksane-dev build dependency to >= 25.04.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 01:22:04 +0200

skanlite (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:45:39 +0200
