=== debian/control ===
Source: skanlite
Section: graphics
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Kai Wasserbäch <curan@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               libksane-dev (>= 25.04~),
               libpng-dev,
               qt6-base-dev (>= 6.4.0~),
Standards-Version: 4.7.2
Homepage: https://apps.kde.org/skanlite
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/skanlite.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/skanlite
Rules-Requires-Root: no

Package: skanlite
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: image scanner based on the KSane backend
 Skanlite is a small and simple scanner application which allows easy scanning
 of images with an attached scanner. Through the KSane backend, it can access
 a wide variety of different scanner models.
