=== debian/control ===
Source: skanlite
Section: graphics
Priority: optional
Uploaders: Mark Purcell <msp@debian.org>, Kai Wasserbäch <curan@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kxmlgui-dev,
               libksane-dev,
               libksanecore-dev,
               libpng-dev,
               pkg-kde-tools-neon
Standards-Version: 4.6.2
Homepage: http://www.kde.org/applications/graphics/skanlite/
Vcs-Git: https://invent.kde.org/neon/extras/skanlite.git
Vcs-Browser: https://invent.kde.org/neon/extras/skanlite
Maintainer: Neon CI <neon@kde.org>

Package: skanlite
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: image scanner based on the KSane backend
 Skanlite is a small and simple scanner application which allows easy scanning
 of images with an attached scanner. Through the KSane backend, it can access
 a wide variety of different scanner models.
