## skanlite 25.08.1+p24.04+vstable+git20250930.0322

=== debian/changelog ===
skanlite (25.08.1+p24.04+vstable+git20250930.0322-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 03:22:38 +0000

skanlite (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:06:38 +0000
