## skanlite 25.08.2+p24.04+vstable+git20251016.2240

=== debian/changelog ===
skanlite (25.08.2+p24.04+vstable+git20251016.2240-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 22:40:26 +0000

skanlite (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:50:05 +0000
