## skanlite 25.08.2+p24.04+vstable+git20251031.1031

=== debian/changelog ===
skanlite (25.08.2+p24.04+vstable+git20251031.1031-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:31:13 +0000
