## skanlite 25.08.3+p24.04+vunstable+git20251123.1240

=== debian/changelog ===
skanlite (25.08.3+p24.04+vunstable+git20251123.1240-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 12:40:30 +0000

skanlite (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:34:34 +1000
