## skanlite 25.12.0+p24.04+vstable+git20251208.1354

=== debian/changelog ===
skanlite (25.12.0+p24.04+vstable+git20251208.1354-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:54:36 +0000

skanlite (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:30:24 +1000
