## skanlite 25.12.0+p24.04+vunstable+git20251208.1404

=== debian/changelog ===
skanlite (25.12.0+p24.04+vunstable+git20251208.1404-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 14:04:52 +0000
