## skanlite 25.12.1+p24.04+vstable+git20260129.0145

=== debian/changelog ===
skanlite (25.12.1+p24.04+vstable+git20260129.0145-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:45:25 +0000

skanlite (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:18:54 +1000
