## skanlite 25.12.1+p24.04+vstable+git20260131.0401

=== debian/changelog ===
skanlite (25.12.1+p24.04+vstable+git20260131.0401-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 04:01:57 +0000
