=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libkf6i18n-dev (>= 5.240.0~),
                libkf6kio-dev (>= 5.240.0~),
                libkf6xmlgui-dev (>= 5.240.0~),
-               libksane-dev (>= 25.12.1~),
+               libksane-dev (>= 25.12.2~),
                libpng-dev,
                qt6-base-dev (>= 6.4.0~),
 Standards-Version: 4.7.0
